builddir = /build
pkgbuild_sha256sum = 1b2ddda8322c4e6c3debeaee4b4c6306b6b40f3728cd84bb6664cdf758376f9d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
